← Hosting

Hosting's nacionais

Lida 1144 vezes

Offline

desbloqueiodetelemoveis 
Membro
Mensagens 457 Gostos 0
Feedback +3

Troféus totais: 20
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 100 Posts 50 Posts

Boas,

Alguém sabe me dizer qual os hostings nacionais que tem o Zend Optimizer instalado nos servidores e disponível para as contas de alojamento partilhado?

Obrigado
Offline

zegomes 
Membro
Mensagens 724 Gostos 0
Feedback +9

Troféus totais: 21
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 500 Posts 100 Posts

Olá de novo ladrão :)

Na www.euestouaqui.pt acho que encontras packs com isso.

Cumps
Offline

marsupillami 
Equipa
Mensagens 850 Gostos 3
Feedback +1

Troféus totais: 28
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1 500 Posts

Tendo em conta a importância do Zend Optimizer e da forma como está amplamente implementado em aplicações, julgo que praticamente todos o terão.

Não sei, no entanto se tens algum tipo de especificidade quanto a Zend Optimizer ou Zend Guard.
Offline

desbloqueiodetelemoveis 
Membro
Mensagens 457 Gostos 0
Feedback +3

Troféus totais: 20
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 100 Posts 50 Posts

Tendo em conta a importância do Zend Optimizer e da forma como está amplamente implementado em aplicações, julgo que praticamente todos o terão.

Não sei, no entanto se tens algum tipo de especificidade quanto a Zend Optimizer ou Zend Guard.

Algumas Sp's nacionais não o tem...por isso meti aqui para tentar saber quais são as que tem.
Offline

marsupillami 
Equipa
Mensagens 850 Gostos 3
Feedback +1

Troféus totais: 28
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1 500 Posts

Será que porventura a tua aplicação está compilada com uma versão mais antiga do Zend e não funciona em Zend Guard, apenas em Zend Optimizer sob PHP 5.2?

Com o PHP 5.3, a versão antiga do Zend Optimizer (e por conseguinte aplicações compiladas há mais tempo) deixou de funcionar. A solução passa por recompilar a aplicação com uma versão mais recente do Zend, ou recorrer a uma empresa de alojamento que mantenha o PHP 5.2 com Zend Optimizer.

Devido ao acima indicado (e não só), várias empresas (nacionais e internacionais) mantêm servidores com uma versão mais antiga do PHP (5.2.17).

Se não se trata do que acima indico, julgo que bastará falares com a empresa que aloja o teu site e solicitar a instalação do Zend. Tendo em conta a simplicidade de instalação e o facto de não interferir com o bom funcionamento do servidor, certamente o farão.